Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error in Eclipse Luna
Error in Eclipse Luna [message #1703959] Thu, 06 August 2015 07:48 Go to next message
deepanshi gupta is currently offline deepanshi guptaFriend
Messages: 1
Registered: August 2015
Junior Member
Hi, I have Eclipse Luna installed in my system but when I open it always throws me an error. I updated my sdk, deleted some packages of api 22 but no effects. I am attaching screenshots for the errors. Please help me regarding this.
Re: Error in Eclipse Luna [message #1704000 is a reply to message #1703959] Thu, 06 August 2015 14:34 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3799
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 08/06/2015 08:27 AM, deepanshi gupta wrote:
> Hi, I have Eclipse Luna installed in my system but when I open it always throws me an error. I updated my sdk, deleted some packages of api 22 but no effects. I am attaching screenshots for the errors. Please help me regarding this.
>

Check the sticky posts at forum's top: Android development is supported
by Android forums not by the Eclipse newcomers' forum.
Previous Topic:Need help on eclipse kepler
Next Topic:Language setting for TFS in Eclipse
Goto Forum:
  


Current Time: Mon Sep 23 15:31:14 GMT 2019

Powered by FUDForum. Page generated in 0.02378 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top